
.product-overview{
  margin-top:60px;
}
.gallery-top.swiper-container {
  width: 100%;
  height: 500px;
  margin-left: auto;
  margin-right: auto;
}
.gallery-thumbs.swiper-container {
  width: 100%;
  height: 150px;
  margin-left: auto;
  margin-right: auto;
  margin-top:20px;
}
.swiper-slide {
  background-size: auto 100%;
  background-position: center;
  background-repeat: no-repeat;
}
.gallery-top {
  width: 100%;
  height: 500px;
}
.gallery-thumbs {
  box-sizing: border-box;
  padding: 10px 0;
}
.gallery-thumbs .swiper-slide {
  width: 30% !important;
  height: 100%;
  opacity: 0.4;
  margin-left:5px;
  margin-right:5px;
}
.gallery-thumbs .swiper-slide-thumb-active {
  opacity: 1;
}

  .product-overview-info-wrap{
      max-height:800px;
      padding:30px 10px;
      display:flex;
      flex-direction: column;
      /* box-shadow: 0px 0px 5px rgb(172, 172, 172); */
      border-radius: 2px;
      overflow: hidden;
      background: white;
  }
  .product-brand{
      color:rgb(35, 35, 35);
      font-weight: 600;
      font-size: 1.2rem;
  }
  .product-brand:hover{
      text-decoration: none;
      color:black;
  }
  .product-name{
      font-weight: 700;
      font-size: 1.9rem;
  }
  .product-overview-info-desc{
    position: relative;
      font-weight: 400;
      font-size: .8rem;
      color:rgb(117, 117, 117);
      max-height:50%;
      overflow: auto;
  }

.product-details .nav-link.active{
  box-shadow: inset 0px 4px 0px #da202c;
  color:black;
  font-weight: 700;
}
.product-details .nav-link{
color:rgba(0, 0, 0, 0.449);
font-weight: 600;
font-size: 1.1rem;
}
.product-details .nav-link:hover{
  border-color:white;
  box-shadow: inset 0px 5px 0px #da202c;
}
.product-details .nav-tabs{
  border-style:none;
}
.product-details .tab-content{
  padding:10px;
}
.product-details-question-title{
  font-weight: 700;
  font-size: 1.1rem;
  margin-bottom:35px;
}
.product-details-customer{
  margin-right:60px;
}
.product-details-admin{
  margin-left:65px;
}
.product-details-customer,.product-details-admin{
  display:inline-flex;
}
.user-profile-picture-wrap img{
  max-height:50px;
  margin:5px;
  margin-right:20px;
  overflow: hidden;
  border-radius: 50%;
}
.product-details-customer-question,.product-details-admin-answer{
  font-size: .9rem;
}
.question-date,.answer-date{
  color:grey;
  font-style: italic;
}
.product-details-customer-name,.product-details-admin-name{
  margin-bottom:5px;
}
.required-field-desc{
  color:grey;
}
.product-details-question-input{
  font-size: .9rem;
}
.product-details-question-input input,.product-details-question-input textarea{
  border-radius:10px;
}
.question-submit-btn{
  margin-top:15px;
  border-radius:10px;
  background:#97bc77;
  color:white;
  font-size: .9rem;
  font-weight: 600;
}
.shops-wrap{
  cursor: pointer;
}
.shops-wrap:hover{
  background:rgb(245, 245, 245) !important;
}
.shops-wrap.active{
  background:rgb(245, 245, 245) !important;
}



* start feature products section*/
.home-featured-products{
    overflow:hidden;
}

.featured-products-slide .owl-prev{
    position: absolute;
    left:-40px;
    top:50%;
    transform: translateY(-50%);
    font-size: 3rem !important;
}
.featured-products-slide .owl-next{
    position: absolute;
    right:-40px;
    top:50%;
    transform: translateY(-50%);
    font-size: 3rem !important;
}
@media (max-width:720px){

    .featured-products-slide .owl-prev{

        left:40%;
        top:95%;
    }
    .featured-products-slide .owl-next{

        right:40%;
        top:95%;

    }
}

.featured-products-slide .owl-next i,.featured-products-slide .owl-prev i{
    color:#da202c;
    font-weight: 700;
    text-shadow: 0px 1px 1px rgb(73, 73, 73);
    transition: ease-in-out .2s;
}
.featured-products-slide .owl-next:hover i,.featured-products-slide .owl-prev:hover i{
    color:rgb(177, 115, 0);
}
.featured-products-item-figure{
    overflow: hidden;
    height:100%;
    transition: ease-in-out .4s;
    width:100%;
    padding-bottom:20px;
}
.featured-products-item-figure:hover{
    background:white !important;
    box-shadow: 2px 6px 12px rgb(138, 138, 138);
    -moz-box-shadow: 2px 6px 12px rgb(138, 138, 138);
    -webkit-box-shadow: 2px 6px 12px rgb(138, 138, 138);
}

.featured-products-link{
    max-width: 100%;
    max-height: 100%;
}
.figure-caption{
    width:85%;
    margin-top:20px !important;
}
.featured-products-title{
    font-weight: 700;
    font-size: .9rem;
}

.featured-products-item-wrap{
    position: relative;
    height:100%;
}
.featured-products-img{
    padding:20px;
    width: 100% !important;
    max-height: 100%;
    margin: 0 auto;
    border:solid 1px rgb(236, 236, 236);
}
@media (max-width:599px){
    .featured-products-item-figure{
        /* height:500px; */
        width:100%;
    }
    .featured-products-img{
        width:100% !important;
        max-height:90%;
    }
    .figure-caption h3{
        font-size: 1.3rem;
        margin-top:10px;
    }
}
@media (max-width:400px){
    .featured-products-item-figure{
        height:400px;
    }

}



.owl-dots{
    display: none;
}
.product_img {
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    width: 273px;
    max-height: 200px;
    margin: 0;
    padding: 0;
    overflow: hidden;
    
}
.product_img img{
    max-height: 200px;
    background-position: center center;
    background-repeat: no-repeat;
}
.product_item {
    /* border: 1px solid #da202c; */
    border-radius: 10px;
    margin-bottom: 10px;
    transition:ease-in-out .5s;
    padding-top:10px;
    padding-bottom:10px;
}
.product_item:hover{
    -webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);

}
.featured-products-slide .owl-stage-outer{
    margin:-5px;
    padding:5px;
}
/* end feature products section*/